<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>I - Salida</title>
	<script type="text/javascript">
		a=23;
		/*
		document.write("<div>");
		document.write(a);
		document.write("</div>");
		*/
		document.write("<div>" + a + "</div>");
		document.write("<div>" + b + "</div>");
	</script>
</head>
<body>
	
</body>
</html>